> ## Documentation Index
> Fetch the complete documentation index at: https://developers.confiopagos.com/llms.txt
> Use this file to discover all available pages before exploring further.

# Set payment status



## OpenAPI

````yaml put /v1/stores/{store}/payments/{payment}/status
openapi: 3.1.0
info:
  version: 1.0.0
  title: Confío public api
servers:
  - description: Production
    url: https://api.confiopagos.com
  - description: Development
    url: https://api.dev.confiopagos.com
security:
  - bearerAuth: []
paths:
  /v1/stores/{store}/payments/{payment}/status:
    put:
      summary: Set payment status
      parameters:
        - schema:
            type: string
            description: The unique identifier of the payment.
            example: zrj3pok3ikbx
          required: true
          description: The unique identifier of the payment.
          name: payment
          in: path
        - schema:
            type: string
            description: The unique identifier of the store.
            example: waxhsjr47zsl
          required: true
          description: The unique identifier of the store.
          name: store
          in: path
      requestBody:
        content:
          application/json:
            schema:
              type: object
              properties:
                status:
                  type: string
                  enum:
                    - DELIVERING
                    - UNDER_REVIEW
              required:
                - status
      responses:
        '204':
          description: Successfully set payment status.
components:
  securitySchemes:
    bearerAuth:
      type: http
      scheme: bearer

````